/* CSS */
.slider_object{
	position: absolute;
	width: 790px;
	height: 32px;
	left: -50px;
	top: 140px;
}
.slider{
	height: 55px;
	position: absolute;
	top: 0px;
	left: 330px;
	width: 38px;
	z-index: 210;
}
.overview.li{
	width: 880px;
	height: 190px;
	visibility: hidden;
}
.slider > .emptyprogress{
	background: #fff;
	cursor: pointer;
	height: 1px;
	top: 200px;
	position: absolute;
	width: 45px;
}

.slider > .progress{
	background: #fff;
	cursor: pointer;
	height: 1px;
	top: 200px;
	position: absolute;
	width: 45px;
}
.indicator{
	position: relative;
	width: 55px;
	height: 55px;
	top: 59px;
	left: 400px;
	/*
	margin-top: 200px;
	margin-left: 200px;
	*/
}
.slider > .indicator{
	background: url('../img/pointer.png') no-repeat;
	cursor: move;
	height: 100%;
	margin: 8px auto auto -30px;
	left: 0%;
	position: absolute;
	width:55px;
}

.info> label > input{
	border: none;
	font-size: 20px;
	width: 250px;
}
.eclipse_vista{
	position: absolute;
	top: 20px;
	left: 650px;
}
.overview2 li{
	width: 150px;
	height: 150px;
    border-style: solid;
    border-width: 1px;
	border-color: #fff;
}
.flecha_a_24{
	position: absolute;
	top: 70px;
	left: 205px;
}
.overview3 li{
	width: 880px;
	height: 190px;
}
.overview3{
	position: absolute;
	top: 450px;
	left: 0px;
}